Bug 13737 - Need Retired Products Page (was Kerbnet links to Cygnus site broken?)
Need Retired Products Page (was Kerbnet links to Cygnus site broken?)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Web Builder Traffic
Paul Lindner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-11 13:56 EDT by Stephen John Smoogen
Modified: 2007-04-18 12:27 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-25 15:18:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen John Smoogen 2000-07-11 13:56:50 EDT
>From: "Paul Schneider" <Paul.Schneider@PeerLogic.com>
 >To: <ftp@redhat.com>, <webmaster@redhat.com>
 >Subject: KerbNet

 RedHat,

                 Your site contains many, many links to Kerbnet materials
from Cygnus, but
 one cannot actually get anything useful on it? Many relevant links are
 broken, and one cannot seem to download KerbNet from your ftp site? What's
 the story?

 Cheers,

 Paul Schneider
 Principal Consultant and Practice Lead,
 LiveContent VISION Professional Services (Americas)
 Voice: 301-604-5941
 Fax: 301-604-5991
 Cell: 240-461-9559
 Home: 301-PROGRAM
 For more information, visit http://www.PeerLogic.com/
 ====================== moved by jrobin from req 574 of group FTP Jun 22
10:13:48 2000 (961683228)
Comment 1 Paul Lindner 2000-07-25 15:18:30 EDT
I have added html/products/retired/index.html to the repository, it has sample
text for kerbnet.

Bascha, etc.  Can you review and push?  When done, update this bug.


Then we can add a redirect from the kerbnet url:
http://www.redhat.com/about/techie/kerbnet/kerbnet-download.html

to this retired page.
Comment 2 Paul Lindner 2000-09-06 14:17:15 EDT
This was done a while back...


Note You need to log in before you can comment on or make changes to this bug.